### Property

# Gio DBusInterfaceSkeleton:g-flags

since: 2.30

#### Declaration

    property g-flags: Gio.DBusInterfaceSkeletonFlags [ read, write ]

#### Description

Flags from the `GDBusInterfaceSkeletonFlags` enumeration.

Type:`GDBusInterfaceSkeletonFlags`

Available since: 2.30

Default value | G_DBUS_INTERFACE_SKELETON_FLAGS_NONE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no